
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background-color: #000000; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 474px; }
#wb_main > .wb_cont_bg { background-color: #000000; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: #000000; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #000000; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("gallery/accounting_top-ts1419252354.jpg") repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 654px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 654px; min-height: 654px; }
#wb_element_instance78 { top: 30px; left: 570px; min-width: 590px; width: 590px; min-height: 38px; height: 38px; display: block; z-index: 721; }
#wb_element_instance78 > ul { display: block; }
#wb_element_instance78 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance78, #wb_element_instance78 ul { text-align: right; }
#wb_element_instance78 ul ul { background: transparent none repeat right top; }
#wb_element_instance78 li { margin: 0px 10px 0px 10px; }
#wb_element_instance78 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #969696; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance78 li.over > a, #wb_element_instance78 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #00ffea; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance78 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #00ffea; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance78:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance78:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance78:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance79 { top: 14px; left: 60px; min-width: 200px; width: 200px; min-height: 72px; height: 72px; display: block; z-index: 514; }
#wb_element_instance79 img { width: 200px; height: 72px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance80 { top: 10px; left: 60px; min-width: 280px; width: 280px; min-height: 266px; height: 266px; display: block; z-index: 217; }
#wb_element_instance80 > ul { display: block; }
#wb_element_instance80 ul { background: #000000 none repeat right top; border: 1px none #000000; }
#wb_element_instance80, #wb_element_instance80 ul { text-align: left; }
#wb_element_instance80 ul ul { background: #000000 none repeat right top; }
#wb_element_instance80 li { margin: 0px 10px 0px 10px; }
#wb_element_instance80 li a { text-transform: none; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #969696; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance80 li.over > a, #wb_element_instance80 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #00ffea; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance80 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #00ffea; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance80:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance80:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance80:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance81 { top: 360px; left: 60px; min-width: 200px; width: 200px; min-height: 114px; height: 114px; display: block; z-index: 479; }
#wb_element_instance81 > ul { display: block; }
#wb_element_instance81 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance81, #wb_element_instance81 ul { text-align: left; }
#wb_element_instance81 ul ul { background: #1c2f42 none repeat right top; }
#wb_element_instance81 li { margin: 0px 10px 0px 10px; }
#wb_element_instance81 li a { text-transform: none; border: 0px none #000000; padding: 10px 0px 10px 0px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #969696; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance81 li.over > a, #wb_element_instance81 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #00ffea; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance81 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #00ffea; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance81:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance81:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance81:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance82 { top: 310px; left: 60px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; z-index: 280; }
#wb_element_instance83 { top: 360px; left: 960px; min-width: 200px; width: 200px; min-height: 112px; height: 112px; display: block; z-index: 281; }
#wb_element_instance84 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance79 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance82 p:last-child { margin-bottom: 0; }
#wb_element_instance82 { opacity: 1; }
#wb_element_instance83 p:last-child { margin-bottom: 0; }
#wb_element_instance83 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
